namespace NetFrameworkSample
{
    partial class Form1
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージド リソースを破棄する場合は true を指定し、その他の場合は false を指定します。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.LEDON = new System.Windows.Forms.Button();
            this.LEDOFF = new System.Windows.Forms.Button();
            this.LEDBLINK = new System.Windows.Forms.Button();
            this.ReadGUSN = new System.Windows.Forms.Button();
            this.Timer = new System.Windows.Forms.Button();
            this.Rand = new System.Windows.Forms.Button();
            this.Data = new System.Windows.Forms.Button();
            this.RSAEncrypt = new System.Windows.Forms.Button();
            this.Signature = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // LEDON
            // 
            this.LEDON.Location = new System.Drawing.Point(46, 45);
            this.LEDON.Name = "LEDON";
            this.LEDON.Size = new System.Drawing.Size(194, 64);
            this.LEDON.TabIndex = 0;
            this.LEDON.Text = "LED点灯";
            this.LEDON.UseVisualStyleBackColor = true;
            this.LEDON.Click += new System.EventHandler(this.LEDON_Click);
            // 
            // LEDOFF
            // 
            this.LEDOFF.Location = new System.Drawing.Point(251, 45);
            this.LEDOFF.Name = "LEDOFF";
            this.LEDOFF.Size = new System.Drawing.Size(194, 64);
            this.LEDOFF.TabIndex = 1;
            this.LEDOFF.Text = "LED消灯";
            this.LEDOFF.UseVisualStyleBackColor = true;
            this.LEDOFF.Click += new System.EventHandler(this.LEDOFF_Click);
            // 
            // LEDBLINK
            // 
            this.LEDBLINK.Location = new System.Drawing.Point(458, 45);
            this.LEDBLINK.Name = "LEDBLINK";
            this.LEDBLINK.Size = new System.Drawing.Size(194, 64);
            this.LEDBLINK.TabIndex = 2;
            this.LEDBLINK.Text = "LED点滅";
            this.LEDBLINK.UseVisualStyleBackColor = true;
            this.LEDBLINK.Click += new System.EventHandler(this.LEDBLINK_Click);
            // 
            // ReadGUSN
            // 
            this.ReadGUSN.Location = new System.Drawing.Point(46, 109);
            this.ReadGUSN.Name = "ReadGUSN";
            this.ReadGUSN.Size = new System.Drawing.Size(194, 64);
            this.ReadGUSN.TabIndex = 3;
            this.ReadGUSN.Text = "固有SN読込";
            this.ReadGUSN.UseVisualStyleBackColor = true;
            this.ReadGUSN.Click += new System.EventHandler(this.ReadGUSN_Click);
            // 
            // Timer
            // 
            this.Timer.Location = new System.Drawing.Point(251, 109);
            this.Timer.Name = "Timer";
            this.Timer.Size = new System.Drawing.Size(194, 64);
            this.Timer.TabIndex = 4;
            this.Timer.Text = "タイマー";
            this.Timer.UseVisualStyleBackColor = true;
            this.Timer.Click += new System.EventHandler(this.Timer_Click);
            // 
            // Rand
            // 
            this.Rand.Location = new System.Drawing.Point(458, 109);
            this.Rand.Name = "Rand";
            this.Rand.Size = new System.Drawing.Size(194, 64);
            this.Rand.TabIndex = 5;
            this.Rand.Text = "乱数(32バイト)生成";
            this.Rand.UseVisualStyleBackColor = true;
            this.Rand.Click += new System.EventHandler(this.Rand_Click);
            // 
            // Data
            // 
            this.Data.Location = new System.Drawing.Point(140, 197);
            this.Data.Name = "Data";
            this.Data.Size = new System.Drawing.Size(331, 64);
            this.Data.TabIndex = 6;
            this.Data.Text = "データ書込/読込";
            this.Data.UseVisualStyleBackColor = true;
            this.Data.Click += new System.EventHandler(this.Data_Click);
            // 
            // RSAEncrypt
            // 
            this.RSAEncrypt.Location = new System.Drawing.Point(140, 272);
            this.RSAEncrypt.Name = "RSAEncrypt";
            this.RSAEncrypt.Size = new System.Drawing.Size(331, 64);
            this.RSAEncrypt.TabIndex = 7;
            this.RSAEncrypt.Text = "RSA暗号化/復号化";
            this.RSAEncrypt.UseVisualStyleBackColor = true;
            this.RSAEncrypt.Click += new System.EventHandler(this.RSAEncrypt_Click);
            // 
            // Signature
            // 
            this.Signature.Location = new System.Drawing.Point(140, 347);
            this.Signature.Name = "Signature";
            this.Signature.Size = new System.Drawing.Size(331, 64);
            this.Signature.TabIndex = 8;
            this.Signature.Text = "RSA署名/検証";
            this.Signature.UseVisualStyleBackColor = true;
            this.Signature.Click += new System.EventHandler(this.Signature_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(11F, 21F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(691, 450);
            this.Controls.Add(this.Signature);
            this.Controls.Add(this.RSAEncrypt);
            this.Controls.Add(this.Data);
            this.Controls.Add(this.Rand);
            this.Controls.Add(this.Timer);
            this.Controls.Add(this.ReadGUSN);
            this.Controls.Add(this.LEDBLINK);
            this.Controls.Add(this.LEDOFF);
            this.Controls.Add(this.LEDON);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "Form1";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Genjiデモ";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.Load += new System.EventHandler(this.Form1_Load);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button LEDON;
        private System.Windows.Forms.Button LEDOFF;
        private System.Windows.Forms.Button LEDBLINK;
        private System.Windows.Forms.Button ReadGUSN;
        private System.Windows.Forms.Button Timer;
        private System.Windows.Forms.Button Rand;
        private System.Windows.Forms.Button Data;
        private System.Windows.Forms.Button RSAEncrypt;
        private System.Windows.Forms.Button Signature;
    }
}

